Subject: Re: Why was Mythili Inupakutika appointment cancelled?
From: Pritish Nandi <[email-masked]>
To: Release Concierge <[email-masked]>
Cc: deeksha <[email-masked]>, saurabh <[email-masked]>, release <[email-masked]>
Date: Wed, 16 Nov 2022 21:13:24 -0700 (MST)

Hi Kris, 

I have listened to this call and here are the findings. 

This was a inbound call and she wanted to book hydrafacial. We booked the appointment slot and took credit card details. However when we were about the charge the card she said she would come with her friend and would like to use the services together. She was hasistant for us to charge the card so agent asked very specifically if she would like us to charge the card for this booking and she said no on the call. 

Agent informed her that we would not be able to hold the slots for them and also advised to call back if they need to book with a friend. For which the customer agreed. The appointment was never booked successfully. 

The customer never called back to book again. Not sure what was the confusion as the agent clearly mentioned that we would not be able to hold the slots if payment is not made. 

I hope this clarifies. Let me know if you need the call recording. 

Regards, 
Pritish 

From: "Release Concierge" <[email-masked]> 
To: "deeksha" <[email-masked]>, "saurabh" <[email-masked]>, "release" <[email-masked]>, "Jayson Escala" <[email-masked]> 
Sent: Thursday, November 17, 2022 3:06:47 AM 
Subject: Why was Mythili Inupakutika appointment cancelled? 

Hi. I have a mystery for you! 

Mythili Inupakutika made an appointment with Liz on 11/11 for today - 11/16 - but I see it was cancelled by Jayson on the same day. She said she paid and thought it was all set when she came in for her hydrafacial tonight. 

Fortunately, I was able to book her with Renee, but wondering what happened? 

Thanks, 
Kris